# Interface IConvoDebugXMLData

interface IConvoDebugXMLData {
conversation: {
$: {
id: string;
[key: string]: string;
};
message: IRWSPromptJSON[];
};
}

- Defined in src/models/convo/ConvoLoader.ts:40

#####
Index

### Properties

conversation

## Properties

### conversation

conversation: {
$: {
id: string;
[key: string]: string;
};
message: IRWSPromptJSON[];
}

#### Type declaration

- ##### $: {
  id: string;
  [key: string]: string;
  }

  - ##### [key: string]: string

  - ##### id: string

- ##### message: IRWSPromptJSON[]

- Defined in src/models/convo/ConvoLoader.ts:41

Generated using TypeDoc